<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>防音材ECサイト　新規ユーザー登録</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/common.css">
  </head>
<body>
    <!-- ヘッダー -->
    <div class="full-width" id="header">
      <div class="row justify-content-md-center">
          <div id="title" class="col">
              防音材ECサイト
          </div>
      </div>
  </div>

    <h1>新規ユーザー登録</h1>

    <!-- ユーザー名 -->
    <div class="form-group row">
        <label for="inputEmail3" class="col-sm-2 col-form-label">ユーザー名</label>
        <div class="col-sm-10">
          <input type="email" class="form-control" id="inputEmail3" placeholder="ユーザー名">
        </div>
    </div>

    <!-- ログインID -->
    <div class="form-group row">
        <label for="inputEmail3" class="col-sm-2 col-form-label">ログインID</label>
        <div class="col-sm-10">
          <input type="email" class="form-control" id="inputEmail3" placeholder="ログインID">
        </div>
    </div>

    <!-- パスワード -->
    <div class="form-group row">
        <label for="inputEmail3" class="col-sm-2 col-form-label">パスワード</label>
        <div class="col-sm-10">
          <input type="email" class="form-control" id="inputEmail3" placeholder="パスワード">
        </div>
    </div>

    <!-- パスワード確認用 -->
    <div class="form-group row">
        <label for="inputEmail3" class="col-sm-2 col-form-label">パスワード確認用</label>
        <div class="col-sm-10">
          <input type="email" class="form-control" id="inputEmail3" placeholder="パスワード確認用">
        </div>
    </div>

    <button type="submit" class="btn btn-primary mb-2">登録</button>
 </body>
</html>